#sub{
	margin-top: 95px;
}
#sub_{
	float:right;
	width: 250px;
	margin-top: 75px;
	position: relative;
}
#fixing{
	margin-top: 20px;
	width: 250px;
	position: absolute;
}
#sub02{
	float:right;
	width: 250px;
	margin-top: 29px;
}
h3{
	margin-bottom: 31px;
}
#consultant,#info,#baibai_,#chintai_{
	float:left;
	width: 670px;
}
#news #company{
	float:left;
	width: 610px;
	background: #fff;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 20px;
}
#news h5{
	font-size: 14px;
	line-height: 120%;
	font-weight: bold; 
	color: #fc3265;
	margin-bottom: 5px;
}
#news .type01{
	float:left;
	width: 200px;
	margin-right: 5px;
	font-size: 12px;
	line-height: 130%;
}
#news .type02{
	float:left;
	width: 200px;
	font-size: 12px;
	line-height: 130%;
}
#consultant h4{
	width: 670px;
	height:40px;
	font-size: 20px;
	line-height: 120%;
	font-weight: bold; 
	color: #fff;
	background-image: url(../images/common/consultant_tit.gif);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	padding: 7px 0 0 22px;
}
#consultant h4.ur{
	background-image: url(../images/sub/borrows_ur.gif);
	margin-top: 35px;
}
#consultant h5{
	font-size: 17px;
	color: #f60;
	margin: 0 0 4px 21px;
}
p.txt01{
	margin: 0 0 22px 21px;
}
p.txt02{
	margin: 0 0 25px 21px;
}
p.txt03{
	margin: 0 0 20px 250px;
}
p.txt04{
	margin: 0 0 0 250px;
}
p.txt05{
	margin: 0 0 0 21px;
}
p.txt06{
	padding: 144px 0 0 290px;
}
p.txt07{
	padding: 20px 0 0 290px;
}
p.txt08{
	padding: 29px 0 0 290px;
}
p.txt09{
	padding: 108px 0 0 290px;
}
div.line{
	width: 649px;
	height: 1px;
	background-image: url(../images/sub/line.gif) ;
	background-repeat: repeat-x ;
	margin: 20px 0 20px 21px;
}
div.line_reform{
	width: 649px;
	height: 1px;
	background-image: url(../images/sub/line.gif) ;
	background-repeat: repeat-x ;
	margin: 60px 0 60px 21px;
}
#consultant #txt01,#consultant #txt02,#consultant #txt03,#consultant #txt04 {
	float:left;
	width: 440px;
}
#consultant #photo01,#consultant #photo02,#consultant #photo03,#consultant #photo04 {
	float:right;
	width: 200px;
}
#consultant #sale_flow01{
	background-image: url(../images/sub/sale_flow01.gif);
	background-repeat: no-repeat;
	height:443px;
}
#consultant #sale_flow02{
	background-image: url(../images/sub/sale_flow02.gif);
	background-repeat: no-repeat;
	height:149px;
}
#consultant #sale_flow03{
	background-image: url(../images/sub/sale_flow03.gif);
	background-repeat: no-repeat;
	height:149px;
}
#consultant #sale_flow04{
	background-image: url(../images/sub/sale_flow04.gif);
	background-repeat: no-repeat;
	height:338px;
}
#consultant #sale_flow05{
	background-image: url(../images/sub/sale_flow05.gif);
	background-repeat: no-repeat;
	height:127px;
}
#consultant #sale_flow06{
	background-image: url(../images/sub/sale_flow06.gif);
	background-repeat: no-repeat;
	height:149px;
}
#consultant #sale_flow07{
	background-image: url(../images/sub/sale_flow07.gif);
	background-repeat: no-repeat;
	height:170px;
}
#consultant #sale_flow08{
	background-image: url(../images/sub/sale_flow08.gif);
	background-repeat: no-repeat;
	height:100px;
}
#consultant #sale_flow09{
	background-image: url(../images/sub/sale_flow09.gif);
	background-repeat: no-repeat;
	height:70px;
}
#consultant #lends_flow01{
	background-image: url(../images/sub/lends_flow01.gif);
	background-repeat: no-repeat;
	height:444px;
}
#consultant #lends_flow02{
	background-image: url(../images/sub/lends_flow02.gif);
	background-repeat: no-repeat;
	height:100px;
}
#consultant #lends_flow03{
	background-image: url(../images/sub/lends_flow03.gif);
	background-repeat: no-repeat;
	height:99px;
}
#consultant #lends_flow04{
	background-image: url(../images/sub/lends_flow04.gif);
	background-repeat: no-repeat;
	height:110px;
}
#consultant #lends_flow05{
	background-image: url(../images/sub/lends_flow05.gif);
	background-repeat: no-repeat;
	height:70px;
}
#consultant #borrows_flow01{
	background-image: url(../images/sub/borrows_flow01.gif);
	background-repeat: no-repeat;
	height:380px;
}
#consultant #borrows_flow02{
	background-image: url(../images/sub/borrows_flow02.gif);
	background-repeat: no-repeat;
	height:100px;
}
#consultant #borrows_flow03{
	background-image: url(../images/sub/borrows_flow03.gif);
	background-repeat: no-repeat;
	height:100px;
}
#consultant #borrows_flow04{
	background-image: url(../images/sub/borrows_flow04.gif);
	background-repeat: no-repeat;
	height:128px;
}
#consultant #borrows_flow05{
	background-image: url(../images/sub/borrows_flow05.gif);
	background-repeat: no-repeat;
	height:100px;
}
#consultant #borrows_flow06{
	background-image: url(../images/sub/borrows_flow06.gif);
	background-repeat: no-repeat;
	height:70px;
}
#consultant #borrows_ur{
	background-image: url(../images/sub/ur_bg.gif);
	background-repeat: no-repeat;
}
#consultant h6{
	font-size: 18px;
	color: #f69;
	margin: 30px 0 0 20px;
}
#consultant .waku{
	float:left;
	margin: 10px 0 0 20px;
	width: 315px;
	font-weight: bold; 
	text-align: center;
	letter-spacing: 1px; 
}
#consultant .arrows{
	float:left;
	width: 20px;
	margin: 10px 0 0 0;
	text-align: center;
}
#consultant .waku_{
	float:left;
	margin: 10px 0 0 0;
	width: 315px;
	font-weight: bold; 
	text-align: center;
	letter-spacing: 1px; 
}
.w315{
	float:left;
	margin: 10px 0 5px 20px;
	width: 315px;
}
#consultant p.ml20{
	margin: 5px 0 0 20px;
}
#consultant #reform01{
	background-image: url(../images/sub/reform01.jpg);
	background-repeat: no-repeat;
}
#consultant #reform02{
	background-image: url(../images/sub/reform02.jpg);
	background-repeat: no-repeat;
}
#consultant #reform03{
	background-image: url(../images/sub/reform03.jpg);
	background-repeat: no-repeat;
	height:180px;
}
#consultant #reform04{
	background-image: url(../images/sub/reform04.jpg);
	background-repeat: no-repeat;
}
#consultant #lady_bg{
	background-image: url(../images/sub/lady_bg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#consultant #lady_bg p{
	height:86px;
	margin: 0 132px 0 21px;
}
#consultant #lady{
	background-image: url(../images/sub/lady_bg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#consultant #lady p{
	height:86px;
	margin-left: 131px;
}
#consultant #contact_bg01{
	background-image: url(../images/sub/contact_bg01.jpg);
	background-repeat: no-repeat;
}
#consultant #contact_bg02{
	background-image: url(../images/sub/contact_bg02.gif);
	background-repeat: no-repeat;
	height:172px;
}
#consultant #contact_bg03{
	background-image: url(../images/sub/contact_bg03.gif);
	background-repeat: no-repeat;
	height:126px;
}
#consultant #contact_bg04{
	background-image: url(../images/sub/contact_bg04.gif);
	background-repeat: no-repeat;
	height:108px;
}
#consultant #contact_bg01 p,#consultant #contact_bg02 p,#consultant #contact_bg03 p,#consultant #contact_bg04 p{
	margin-left: 166px;
}
#consultant #contact_bg05{
	background-image: url(../images/sub/contact_bg05.gif);
	margin-top: -16px;
	padding: 10px;
}
#consultant #contact_bg05 #contact_bg06{
	background-image: url(../images/sub/contact_bg06.gif);
	padding: 17px 29px;
}
#consultant #contact_bg07{
	background-image: url(../images/sub/contact_bg05.gif);
	padding: 10px;
}
#consultant #contact_bg07 #contact_bg08{
	background-image: url(../images/sub/contact_bg06.gif);
	padding: 22px;
}
#consultant #contact_bg07 #contact_bg08 #tama_w200,#consultant #contact_bg07 #contact_bg08 #hachioji_w200{
	float:left;
	width: 200px;
}
#consultant #contact_bg07 #contact_bg08 #tama_w410,#consultant #contact_bg07 #contact_bg08 #hachioji_w410{
	float:left;
	width: 406px;
}
#consultant #contact_bg07 #contact_bg08 #tama_w410 p.left,#consultant #contact_bg07 #contact_bg08 #hachioji_w410 p.left{
	float:left;
	padding-left: 12px;
}
#consultant #contact_bg07 #contact_bg08 #tama_w410 p.right,#consultant #contact_bg07 #contact_bg08 #hachioji_w410 p.right{
	float:right;
	padding-right: 12px;
}
div.line_top{
	width: 406px;
	height: 1px;
	background-image: url(../images/sub/line_.gif) ;
	background-repeat: repeat-x ;
	margin: 0 0 12px 0;
}
div.line_dot{
	width: 406px;
	height: 1px;
	background-image: url(../images/sub/line.gif) ;
	background-repeat: repeat-x ;
	margin: 12px 0;
}
div.line_bottom{
	width: 406px;
	height: 1px;
	background-image: url(../images/sub/line_.gif) ;
	background-repeat: repeat-x ;
	margin: 12px 0 42px 0;
}
.red{
	color: #d63333;
}
#info h4.tit01{
	width: 670px;
	height:40px;
	font-size: 20px;
	line-height: 120%;
	font-weight: bold; 
	color: #fff;
	background-image: url(../images/common/info_tit01.gif);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	padding: 7px 0 0 22px;
}
#info h4.tit02{
	width: 670px;
	height:71px;
	font-size: 20px;
	line-height: 120%;
	font-weight: bold; 
	color: #fff;
	background-image: url(../images/common/info_tit02.gif);
	background-repeat: no-repeat;
	margin-top: 35px;
	padding: 8px 0 0 22px;
}
#info h4.tit03{
	width: 670px;
	height:40px;
	font-size: 20px;
	line-height: 120%;
	font-weight: bold; 
	color: #fff;
	background-image: url(../images/common/info_tit01.gif);
	background-repeat: no-repeat;
	margin: 35px 0 1px 0;
	padding: 7px 0 0 22px;
}
#info #about{
	background-image: url(../images/common/aonuma.jpg);
	background-repeat: no-repeat;
	height:130px;
	margin-left: 22px;
}
#info h5{
	font-size: 17px;
	color: #f60;
	margin-bottom: 4px;
}
#info h5.tamahapi{
	margin-left: 229px;
}
p.txt10{
	margin: 0 0 22px 229px;
}
p.txt11{
	margin: 0 0 0 229px;
}
#info #green_bg01,#info #green_bg02,#info #green_bg03,#info #green_bg04,#info #green_bg05{
	background-image: url(../images/sub/green_bg.gif);
	margin-top: -7px;
	padding: 10px;
}
#info #green_bg01 #white_bg01,#info #green_bg02 #white_bg02,#info #green_bg03 #white_bg03,#info #green_bg04 #white_bg04,#info #green_bg05 #white_bg05{
	background-image: url(../images/sub/contact_bg06.gif);
	padding: 20px 22px;
}
#info #txt01 {
	float:left;
	width: 377px;
}
#info #photo01 {
	float:right;
	width: 200px;
}
div.line01{
	width: 100%;
	height: 1px;
	background-image: url(../images/sub/line.gif) ;
	background-repeat: repeat-x ;
	margin: 20px 0;
}
div.line02{
	width: 100%;
	height: 1px;
	background-image: url(../images/sub/gray.gif) ;
	background-repeat: repeat-x ;
	margin: 0 0 15px 0;
}
.item {
	float:left;
	width: 104px;
	color: #36f;
	margin-left: 10px;
}
.content {
	float:left;
	width: 482px;
}
div.line03{
	width: 100%;
	height: 1px;
	background-image: url(../images/sub/gray.gif) ;
	background-repeat: repeat-x ;
	margin: 20px 0 55px 0;
}
#info #map iframe {
	margin-bottom: 0px;
}
#info .stit {
	color: #093;
	margin-top: 20px;
}
#main_{
	float:left;
	width:940px;
	text-align: left;
	margin-top: 29px;
}
#main_ #green_bg{
	background-image: url(../images/sub/green_bg.gif);
	padding: 20px 105px 0 105px;
}
#main_ #blue_bg{
	background-image: url(../images/sub/blue_bg.gif);
	padding: 20px 105px 0 105px;
}
#chintai,#baibai{
	float:left;
	text-align: left;

}
#baibai .box{
	float:left;
	width: 230px;
	height: 190px;
	background-image: url(../images/common/baibai/box.gif) ;
	background-repeat: no-repeat ;
	margin: 0 13px 13px 0;
}

#baibai #box01,#baibai #box02,#baibai #box04,#baibai #box05,#baibai #box07,#baibai #box08,#baibai #box10,#baibai #box11,#baibai #box13,#baibai #box14,#baibai #box16,#baibai #box17,#baibai #box19,#baibai #box20,#baibai #box22,#baibai #box23,#baibai #box25,#baibai #box26,#baibai #box28,#baibai #box29,#baibai #box31,#baibai #box32,#baibai #box34,#baibai #box35,#baibai #box37,#baibai #box38,#baibai #box40,#baibai #box41,#baibai #box43,#baibai #box44,#baibai #box46,#baibai #box47,#baibai #box49,#baibai #box50,#baibai #box52,#baibai #box53,#baibai #box55,#baibai #box56,#baibai #box58,#baibai #box59,#baibai #box61,#baibai #box62,#baibai #box64,#baibai #box65,#baibai #box67,#baibai #box68{
	float:left;
	width: 230px;
	height: 190px;
	background-image: url(../images/common/baibai/box.gif) ;
	background-repeat: no-repeat ;
	margin: 0 20px 20px 0;
}
#baibai #box03,#baibai #box06,#baibai #box09,#baibai #box12,#baibai #box15,#baibai #box18,#baibai #box21,#baibai #box24,#baibai #box27,#baibai #box30,#baibai #box33,#baibai #box36,#baibai #box39,#baibai #box42,#baibai #box45,#baibai #box48,#baibai #box51,#baibai #box54,#baibai #box57,#baibai #box60,#baibai #box63,#baibai #box66,#baibai #box69{
	float:left;
	width: 230px;
	height: 190px;
	background-image: url(../images/common/baibai/box.gif) ;
	background-repeat: no-repeat ;
	margin-right: 0px;
}
#chintai #box01,#chintai #box02,#chintai #box04,#chintai #box05{
	float:left;
	width: 230px;
	height: 205px;
	background-image: url(../images/common/chintai/box.gif) ;
	background-repeat: no-repeat ;
	margin: 0 20px 20px 0;
}
#chintai #box03,#chintai #box06{
	float:left;
	width: 230px;
	height: 205px;
	background-image: url(../images/common/chintai/box.gif) ;
	background-repeat: no-repeat ;
	margin-right: 0px;
}
#chintai h4,#baibai h4{
	font-size: 14px;
	line-height: 120%;
	margin: 0 0 5px 12px;
	padding-top: 8px;
}
#baibai h4.long{
	font-size: 12px;
	line-height: 120%;
	margin: 0 0 5px 12px;
	padding-top: 8px;
	letter-spacing: -2.5px;
}
#chintai p.photo,#baibai p.photo{
	margin-left: 5px;
}
#chintai p.txt,#baibai p.txt{
	margin: -3px 0 0 12px;
}
#baibai p.txt_{
	margin: -3px 0 0 12px;
	font-size: 12px;
}
#baibai p.r_txt,#chintai p.r_txt{
	color: #f00;
	margin-top: -2px;
	text-align: center;
}
#baibai_ h4{
	width: 670px;
	height:40px;
	font-size: 20px;
	line-height: 120%;
	font-weight: bold; 
	color: #fff;
	background-image: url(../images/common/baibai_tit.gif);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	padding: 7px 0 0 22px;
}
#baibai_ #outside{
	float:left;
	width: 350px;
	height: 260px;
	margin: 1px 0 20px 0;
}
#chintai_ #outside{
	float:left;
	width: 350px;
	height: 260px;
	margin: 1px 0 50px 0;
}
#baibai_ #data,#chintai_ #data{
	float:right;
	width: 300px;
	height: 262px;
	background-image: url(../images/common/baibai/data_bg.gif);
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
#baibai_ #data_{
	width: 670px;
	margin-bottom: 20px;
}
#baibai_ #data .data_l{
	float:left;
	width: 93px;
	margin-left: 10px;
}
#baibai_ #data .data_r,#chintai_ #data .data_r{
	float:right;
	width: 197px;
}
#baibai_ #data .data_l02{
	float:left;
	width: 73px;
	margin-left: 10px;
}
#baibai_ #data .data_r02{
	float:right;
	width: 217px;
}
#baibai_ #data_ .data_l{
	float:left;
	width: 155px;
	margin-left: 10px;
}
#baibai_ #data_ .data_r{
	float:right;
	width: 505px;
}
#baibai_ #data div.line04_02{
	width: 100%;
	height: 1px;
	background-image: url(../images/sub/line.gif) ;
	background-repeat: repeat-x ;
	margin: 8px 0;
}
#baibai_ #data div.line04_03{
	width: 100%;
	height: 1px;
	background-image: url(../images/sub/line.gif) ;
	background-repeat: repeat-x ;
	margin: 2px 0;
}
#chintai_ #data .data_l{
	float:left;
	width: 83px;
	margin-left: 5px;
}
#chintai_ #data .data_r{
	float:right;
	width: 197px;
}
#baibai_ #data div.line04,#baibai_ #data_ div.line04{
	width: 100%;
	height: 1px;
	background-image: url(../images/sub/line.gif) ;
	background-repeat: repeat-x ;
	margin: 10px 0;
}
#chintai_ #data div.line04{
	width: 100%;
	height: 1px;
	background-image: url(../images/sub/line.gif) ;
	background-repeat: repeat-x ;
	margin: 8px 0;
}
#baibai_ #data .pickup,#chintai_ #data .pickup {
	color: #fc3265;
	font-weight:bold; 
}
#baibai_ #blue_bg{
	background-image: url(../images/sub/blue_bg.gif);
	padding: 10px;
}
#baibai_ #white_bg,#chintai_ #white_bg{
	background-image: url(../images/sub/contact_bg06.gif);
	padding: 20px 22px;
}
#baibai_ h5.catch,#chintai_ h5.catch{
	font-size: 20px;
	line-height: 150%;
	color: #f60;
}
#baibai_ h5.check,#chintai_ h5.check{
	font-size: 17px;
	line-height: 150%;
	color: #fc3265;
}

#baibai_ h5.white,#chintai_h5.white {
	font-size: 17px;
	line-height: 150%;
	color: #fff;
	padding:8px 0 15px 24px;
}
#baibai_ #floorplan{
	float:left;
	width:276px;
	height:320px;
	margin-bottom:20px;
	padding:10px;
	border:1px solid #999;
	text-align: center;
}
#baibai_ #floorplan2{
	float:right;
	width:276px;
	height:320px;
	margin-bottom:20px;
	padding:10px;
	border:1px solid #999;
	text-align: center;
}
#chintai_ #floorplan {
	float:left;
	width:276px;
	height:420px;
	margin-bottom:20px;
	padding:10px;
	border:1px solid #999;
	text-align: center;
}
#baibai_ #floorplan a,#baibai_ #floorplan2 a,#chintai_ #floorplan a{
	color: #000;
	text-decoration: none;
}
#baibai_ #check01 {
	float:right;
	width:276px;
	height:320px;
	margin-bottom:20px;
	padding:10px;
	border:1px solid #999;
}
#chintai_ #check01 {
	float:right;
	width:276px;
	height:420px;
	margin-bottom:20px;
	padding:10px;
	border:1px solid #999;
}
#baibai_ #check01_,#baibai_ #check02,#baibai_ #check03 {
	width:606px;
	height:155px;
	background-image: url(../images/common/baibai/check_bg.gif);
	background-repeat: no-repeat ;
	margin-bottom:10px;
}
#chintai_ #check02,#chintai_ #check03,#baibai_ #check04_ {
	width:606px;
	height:155px;
	background-image: url(../images/common/baibai/check_bg.gif);
	background-repeat: no-repeat ;
	margin-bottom:10px;
}
#baibai_ #check04 {
	width:606px;
	height:155px;
	background-image: url(../images/common/baibai/check_bg.gif);
	background-repeat: no-repeat ;
	margin-bottom:20px;
}
#chintai_ #check04,#baibai_ #check05 {
	width:606px;
	height:155px;
	background-image: url(../images/common/baibai/check_bg.gif);
	background-repeat: no-repeat ;
	margin-bottom:20px;
}
#check_l {
	float:left;
	width:180px;
	height:135px;
	padding:10px;
}
#check_r {
	float:left;
	width:330px;
	padding:10px 0 0 10px;
}
#baibai_ #box_l {
	float:left;
	width:298px;
	height:254px;
	background-image: url(../images/common/baibai/box_.gif);
	background-repeat: no-repeat ;
	margin-bottom:28px;
}
#baibai_ #box_r {
	float:right;
	width:298px;
	height:254px;
	background-image: url(../images/common/baibai/box_.gif);
	background-repeat: no-repeat ;
	margin-bottom:28px;
}
#baibai_ .price01{
	font-size: 17px;
	font-weight: bold; 
	line-height: 150%;
	color: #fc3265;
	padding-left:24px;
}
#baibai_ .price02{
	font-weight: bold; 
	line-height: 150%;
	color: #36f;
	padding:0 0 10px 24px;
}
#baibai_ .box_txt{
	padding:0 24px;
}
#baibai_ .box_txt02{
	font-size: 12px;
	line-height: 145%;
	padding:0 24px;
}
#baibai_ .stit{
	color: #fc3265;
	font-weight: bold; 
}
strike{
    color: #fc3265;
}
#chintai_ h4.tit01{
	width: 670px;
	height:40px;
	font-size: 20px;
	line-height: 120%;
	font-weight: bold; 
	color: #fff;
	background-image: url(../images/common/chintai_tit01.gif);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	padding: 7px 0 0 22px;
}
#chintai_ h4.tit02{
	width: 670px;
	height:40px;
	font-size: 20px;
	line-height: 120%;
	font-weight: bold; 
	color: #fff;
	background-image: url(../images/common/chintai_tit02.gif);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	padding: 7px 0 0 22px;
}
#chintai_ #green_bg01,#chintai_ #green_bg02{
	background-image: url(../images/sub/green_bg.gif);
	margin-top: -16px;
	padding: 10px;
}
#chintai_ #green_bg01 #white_bg01,#chintai_ #green_bg02 #white_bg02{
	background-image: url(../images/sub/contact_bg06.gif);
	padding: 20px 22px;
}
#chintai_ #ur{
	background-image: url(../images/common/ur.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#chintai_ #present{
	background-image: url(../images/common/present.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height:67px;
}
#chintai_ .item {
	float:left;
	width: 104px;
	color: #47A917;
	margin-left: 10px;
}
#chintai_ .content {
	float:left;
	width: 482px;
}
#chintai_ div.line04{
	width: 100%;
	height: 1px;
	background-image: url(../images/sub/gray.gif) ;
	background-repeat: repeat-x ;
	margin: 20px 0 35px 0;
}
#chintai #map iframe {
	margin-bottom: 0px;
}
#baibai h4.long_{
	font-size: 12px;
	line-height: 120%;
	margin: 0 0 5px 11px;
	padding-top: 8px;
	letter-spacing: -1.5px;
}

#baibai_  #l_box01,#baibai_  #l_box02,#baibai_  #l_box03{
	float:left;
	width:276px;
	margin-bottom:20px;
	padding:10px;
	border:1px solid #999;
}
#baibai_ #r_box01,#baibai_ #r_box02,#baibai_ #r_box03 {
	float:right;
	width:276px;
	margin-bottom:20px;
	padding:10px;
	border:1px solid #999;
}
#baibai_  #l_box02_,#baibai_  #l_box04_{
	float:left;
	width:584px;
	margin-bottom:20px;
	padding:10px;
	border:1px solid #999;
}

.message{
	font-size: 15px;
	text-align: center;
	padding: 15px 0px;
	border: double 5px #4ec4d3;
	margin-bottom:40px;
}